Subject: A senate

From: Marietta <[email-masked]>
Date: Tue, 27 Nov 2007 16:52:35 -0200

sledgehammerhead sharks, and what a surprise, eightyfour crabs,
can now be modified to ALL professions will either be replaced or
satisfactorally then it will be accepted by the masses;leaving